import 'package:flutter/material.dart';
import '../utils/assets_util.dart';

class AssistantAvatar extends StatelessWidget {
  final double width;
  final double height;

  const AssistantAvatar({
    super.key,
    this.width = 132,
    this.height = 132,
  });

  @override
  Widget build(BuildContext context) {
    return SizedBox(
      width: width,
      height: height,
      child: AssetsUtil.getImageWidget(
        'avatar.png',
        fit: BoxFit.contain,
      ),
    );
  }
}